### Name: calcW
### Title: Method calcW to calculate W values
### Aliases: calcW.default calcW.maigesRaw calcW
### Keywords: array

### ** Examples

## Loading the dataset
data(gastro)

calcW(gastro.raw)
calcW(gastro.norm)



